.relative {
    position: relative;
  }
  
  h2 {
    margin-bottom: 0.5rem;
  }
  
  p {
    margin-top: 0;
  }
  
  .text-container {
    max-width: 80%; 
  }
  
  @media screen and (max-width: 768px) {
    .text-4xl {
      font-size: 1rem; /* Adjust as needed */
      padding: 0;
      line-height: normal;

    }
    
    .text-lg {
      font-size: 0.6rem; /* Adjust as needed */
    }
  
    .text-container {
      max-width: 90%; 
    }
  }
  
  @media screen and (min-width: 1024px) {
    .text-4xl {
      font-size:84px; /* Font size for larger screens */
      padding-top: 10%;
      line-height: normal;
    }



      .relative {
        position: relative;
        width: 100%;
        max-width: 1750px; 
        margin: 0 auto; 
      }
      
      /* Estilos para la imagen */
  
  }
  